body {
	-webkit-animation-name: bodyAnim;
	-moz-animation-name: bodyAnim;
	-ms-animation-name: bodyAnim;
	-o-animation-name: bodyAnim;
	animation-name: bodyAnim;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-ms-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
	-webkit-animation-duration: 0.5s;
	-moz-animation-duration: 0.5s;
	-ms-animation-duration: 0.5s;
	-o-animation-duration: 0.5s;
	animation-duration: 0.5s;
}

@-webkit-keyframes bodyAnim {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-moz-keyframes bodyAnim {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-o-keyframes bodyAnim {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes bodyAnim {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

p {
	color: #000000;
}

a {
	text-decoration: none;
	color: #000000 !important;
	line-height: 2;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-o-transition: all .2s ease-out, background 0.5s ease-in;
	-ms-transition: all .2s ease-out, background 0.5s ease-in;
	-moz-transition: all .2s ease-out, background 0.5s ease-in;
	-webkit-transition: all .2s ease-out, background 0.5s ease-in;
	transition: all .2s ease-out, background 0.5s ease-in;
}

.buttons>a:hover {
	background-color: #f15a22;
	fill: #ffffff !important;
	color: #ffffff !important;
	text-decoration: none !important;
}

.flex-row.header {
	width: 100%;
	text-align: center;
	position: relative;
	padding-top: 10em;
}

.flex-row.buttons a {
	min-width: 20%;
	text-align: center;
	border: 2px solid #000000;
	border-radius: 60px;
	padding: 9px 12px 9px 12px;
	-o-transition: all .2s ease-out, background 0.5s ease-in;
	-ms-transition: all .2s ease-out, background 0.5s ease-in;
	-moz-transition: all .2s ease-out, background 0.5s ease-in;
	-webkit-transition: all .2s ease-out, background 0.5s ease-in;
	transition: all .2s ease-out, background 0.5s ease-in;
}

.flex-row.buttons a:hover {
	border: 2px solid #f15a22;
}

.header-logo {
	margin-bottom: 50px;
}

footer.wrapper {
	flex-shrink: 0;
	text-align: center;
	margin-bottom: 0.3em;
}

.content {
	flex: 1 0 auto;
}

.modal-header {
	background: #f15a22
}

.modal-title {
	flex-grow: 3;
	text-align: center;
}

.modal-cancel {
	background-color: rgb(255, 255, 255) !important;
	color: rgb(238, 88, 38) !important;
	border-color: rgb(238, 88, 38) !important;
}

.modal-send {
	background-color: rgb(238, 88, 38) !important;
	color: rgb(58, 25, 13) !important;
	border-color: rgb(238, 88, 38) !important;
}

.modal-send:hover {
	background-color: rgb(240, 108, 64) !important;
	color: rgb(58, 25, 13) !important;
}

.modal-cancel:hover {
	background-color: rgb(238, 88, 38) !important;
	color: rgb(58, 25, 13) !important;
}

.confirmation {
	display: none;
	text-align: center;
}

.col {
	text-align: center
}

.buttons {
	padding: 5px;
}

[class^="icon-"] {
	float: left;
}

@font-face {
	font-family: 'tglo';
	src: url('/icons/tglo.svg?54977749#tglo') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*
  @media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	  font-family: 'tglo';
	  src: url('icons/tglo.svg?54977749#tglo') format('svg');
	}
  }
  */

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "tglo";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;
	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */
	/* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-help:before {
	content: '\3f';
}

/* '?' */

.icon-phone:before {
	content: '\e800';
}

/* '' */

.icon-mail:before {
	content: '\e801';
}

/* '' */
